/*
 Theme Name:   Divi Child For KS
 Theme URI:    http://kelleesantiago.com/wp-content/Divi-child/
 Description:  Divi Child Theme For KS
 Author:       SR
 Author URI:   http://kelleesantiago.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         footer, custom divi, contact changes
 Text Domain:  Divi-child
*/

/*
.wpcf7 {
background-color: #eee;
border: none!important;
width: 100% !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
box-sizing: border-box;
}

*/

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
 background-color: #eee;
 border: none!important;
 width: 100% !important;
 border-radius: 0 !important; 
 font-size: 14px; 
 color: #999 !important;
 padding: 16px !important;
 box-sizing: border-box; 
}

.random-math-quiz input[type="text"],
.wpcf7-quiz input[type="text"]
{
 width: 45px!important;
 padding: 16px !important; 
}

.wpcf7 input:hover
{
 background: rgba( 0, 0, 0, 0.05 );
 border: 2px solid transparent;
 /* padding: 6px 20px 6px 20px !important; */
}

.wpcf7 input[type="submit"]
{
 color: #cc3366 !important;
 font-size: 20px;
 font-weight: 500;
 border-radius: 3px;
 padding: 6px 20px;
 line-height: 1.7em;
 background: transparent;
 border: 2px solid;
 -moz-transition: all 0.2s;
 -webkit-transition: all 0.2s;
 transition: all 0.2s;
 position: relative;
 float: right;
}

.wpcf7 input[type="submit"]:hover
{
 background: rgba( 0, 0, 0, 0.05 );
 border: 2px solid transparent;
 /* padding: 6px 20px 6px 20px !important; */
}
body .wpcf7-mail-sent-ok {
border: 2px solid #cc3366;
}

body .wpcf7-validation-errors {
border: 2px solid #F00;
}